# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = gpscorrelate
pkgbase = gpscorrelate
pkgver = 2.0-2
pkgdesc = Correlate (geotagging) digital camera photos with GPS data in GPX format
url = https://dfandrich.github.io/gpscorrelate/
builddate = 1621794586
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 420256
arch = armv6h
license = GPL2
depend = exiv2
depend = gtk3
makedepend = libxslt
